<template>
    <div class="app-container" v-loading="loading">
        <iframe :src="link" frameborder="0" width="100%" height="800px" scrolling="auto" id="iframe"
            class="iframe-container"></iframe>
    </div>
</template>

<script>
export default {
    data() {
        return {
            link: '',
            loading: false
        }
    },
    mounted() {
        this.initViewUrl()
    },
    methods: {

        initViewUrl() {
            this.link = 'http://158.234.96.76:5003/manage/#/site/selection?appkey=hznx631a5e531f11397986d29a6de86d7066'

        },
    },
}
</script>

<style  scoped>
.app-container {
    min-height: calc(100vh-130px);
}

.iframe-container {
    position: relative;
    width: 100%;
    min-height: calc(100vh-130px);
    border: none;
    padding-bottom: 16px;

}
</style>

